Skip to content

Instantly share code, notes, and snippets.

Embed
What would you like to do?
Nanoc crash log
C:/Ruby22/lib/ruby/2.2.0/rubygems/core_ext/kernel_require.rb:54:in `require': ca
nnot load such file -- nokogiri (LoadError)
from C:/Ruby22/lib/ruby/2.2.0/rubygems/core_ext/kernel_require.rb:54:in
`require'
from C:/Ruby22/lib/ruby/gems/2.2.0/gems/nanoc-4.5.0/lib/nanoc/checking/c
hecks/external_links.rb:3:in `<top (required)>'
from C:/Ruby22/lib/ruby/gems/2.2.0/gems/nanoc-4.5.0/lib/nanoc/checking/c
hecks.rb:8:in `require_relative'
from C:/Ruby22/lib/ruby/gems/2.2.0/gems/nanoc-4.5.0/lib/nanoc/checking/c
hecks.rb:8:in `<top (required)>'
from C:/Ruby22/lib/ruby/gems/2.2.0/gems/nanoc-4.5.0/lib/nanoc/checking.r
b:6:in `require_relative'
from C:/Ruby22/lib/ruby/gems/2.2.0/gems/nanoc-4.5.0/lib/nanoc/checking.r
b:6:in `<top (required)>'
from C:/Ruby22/lib/ruby/2.2.0/rubygems/core_ext/kernel_require.rb:54:in
`require'
from C:/Ruby22/lib/ruby/2.2.0/rubygems/core_ext/kernel_require.rb:54:in
`require'
from C:/Ruby22/lib/ruby/gems/2.2.0/gems/nanoc-4.5.0/lib/nanoc.rb:47:in `
<top (required)>'
from C:/Ruby22/lib/ruby/2.2.0/rubygems/core_ext/kernel_require.rb:54:in
`require'
from C:/Ruby22/lib/ruby/2.2.0/rubygems/core_ext/kernel_require.rb:54:in
`require'
from C:/Ruby22/lib/ruby/gems/2.2.0/gems/nanoc-4.5.0/bin/nanoc:2:in `<top
(required)>'
from C:/Ruby22/bin/nanoc:23:in `load'
from C:/Ruby22/bin/nanoc:23:in `<main>'
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment